using System.ComponentModel.DataAnnotations;

namespace JtkMainServer.Models {
    public partial class Login {
        //[StringLength(60, MinimumLength = 3, ErrorMessage = "아이디를 입력하세요.")]
        [Display(Name = "아이디")]
        [Required(ErrorMessage = "아이디를 입력하세요.")]
        public string Id { get; set; }

        
        [Display(Name = "비밀번호")]
        [Required(ErrorMessage = "비밀번호를 입력하세요.")]
        public string Password { get; set; }
    }
}
